# Introduction
Node.js is an open-source, cross-platform, back-end JavaScript runtime environment that runs on the V8 engine and executes JavaScript code outside a web browser.

### NPM Registry server
```
https://registry.npmjs.org
```
	
